@article{Alsina2014,
	author = {Alsina, Perich and C.},
	journal = {Revista del Laboratorio Clínico},
	number = {1},
	pages = {25--32},
	title = {Aplicación práctica del control interno de la calidad en los procedimientos de medida cuantitativos},
	volume = {7},
	year = {2014},
}
